<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'resource', language 'oc_gsc', version '3.5'.
 *
 * @package     resource
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['clicktodownload'] = 'Clicar lo ligam {$a} per telecargar lo fichèr.';
$string['clicktoopen2'] = 'Clicar lo ligam {$a} tà amuishar lo fichèr.';
$string['configdisplayoptions'] = 'Seleccionar totas los opcions a metre a disposicion deus utilizaires. Los reglatges existents ne son pas modificats. Que podetz seleccionar mantun camp simultanèament.';
$string['configframesize'] = 'Quan ua pagina web o un fichèr qu\'ei afichat dens un quadre (frame), aquesta valor indica (en pixèls) la talha deu quadre que conten la navigacion (en haut de la hièstra).';
$string['configparametersettings'] = 'Determina si per defaut la zòna de configuration deus paramètres qu\'ei afichada o non, au moment de l\'ajustèr de navèras ressorsas. Après la purmèra utilizacion, aqueste reglatge ven individuau.';
$string['configpopup'] = 'Reglatge utilizat per defaut au moment de l\'ajustèr d\'ua ressorsa que pòt èster afichada dens ua hièstra pop-up';
$string['configpopupdirectories'] = 'Las hièstras pop-up afichan lo ligam deu dossièr per defaut';
$string['configpopupheight'] = 'Hautor per defaut de las hièstras pop-up';
$string['configpopuplocation'] = 'La barra de l\'URL qu\'ei afichada per defaut dens las hièstras pop-up';
$string['configpopupmenubar'] = 'La barra deus menús qu\'ei afichada per defaut dens las hièstras pop-up';
$string['configpopupresizable'] = 'Las hièstras pop-up que son redimensionablas per defaut';
$string['configpopupscrollbars'] = 'Las barras de desfilament que son afichadas per defaut dens las hièstras pop-up';
$string['configpopupstatus'] = 'La barra d\'estat qu\'ei afichada per defaut dens las hièstras pop-up';
$string['configpopuptoolbar'] = 'La barra d\'atrunas qu\'ei afichada per defaut dens las hièstras pop-up';
$string['configpopupwidth'] = 'Largor per defaut de las hièstras pop-up';
$string['contentheader'] = 'Contiengut';
$string['displayoptions'] = 'Opcions d\'afichatge disponiblas';
$string['displayselect'] = 'Afichatge';
$string['displayselect_help'] = 'Aqueste reglatge, amai lo tipe de fichèr e la capacitat deu navigador a integrar d\'objèctes (<i>embedding</i>), determina lo biaish que lo fichèr qu\'ei afichat. Las opcions son :

* Automatic : la mielhora opcion d\'afichatge peu tipe de fichèr concernit qu\'ei seleccionada automaticament
* Integrar : lo fichèr qu\'ei afichat dens la pagina en devath de la barra de navigacion, dab la descripcion deu fichèr e tots los blòcs
* Forçar lo telecargament : l\'utilizaire qu\'ei convidat a telecargar lo fichèr
* Obrir : lo fichèr qu\'ei afichat tot sol dens la hièstra deu navigador
* Hièstra sorgissenta : lo fichèr qu\'ei afichat dens ua navèra hièstra de navigador shens menús ni barra d\'adreça
* Dens un quadre : lo fichèr qu\'ei afichat dens un quadre en devath de la barra de navigacion e de la descripcion deu fichèr
* Navèra hièstra : lo fichèr qu\'ei afichat dens ua navèra hièstra deu navigador, dab menús e barra d\'adreça';
$string['displayselect_link'] = 'mod/file/mod';
$string['displayselectexplain'] = 'Causir lo tipe d\'afichatge. Tots los tipes ne son pas adequats per tots los fichèrs.';
$string['dnduploadresource'] = 'Crear ua ressorsa fichèr';
$string['encryptedcode'] = 'Còde chifrat';
$string['filenotfound'] = 'Fichèr introbable.';
$string['filterfiles'] = 'Tipes de fichèrs a filtrar';
$string['filterfilesexplain'] = 'Seleccionar lo tipe de fichèrs que lo contiengut ne deu  èster filtrat. Remarcatz qu\'aquò pòt causar de problèmas per d\'uas aplicacions Flash e Java. Asseguratz-vos que l\'encodatge de tots los fichèrs tèxtes qu\'ei UTF-8.';
$string['filtername'] = 'Ligams automatics deus noms de las ressorsas';
$string['forcedownload'] = 'Forçar lo telecargament';
$string['framesize'] = 'Hautor deu quadre';
$string['legacyfiles'] = 'Migracion deus ancians fichèrs deu cors';
$string['legacyfilesactive'] = 'Activada';
$string['legacyfilesdone'] = 'Acabada';
$string['modulename'] = 'Fichèr';
$string['modulename_help'] = 'Lo modul fichèr permet a l\'ensenhant de provesir un fichèr com ressorsa d\'aprentissatge dens un cors. Quan qu\'ei possible, lo fichèr qu\'ei afichat dens la pagina deu cors ; sinon, los participants auràn la causida deu telecargar. Lo fichèr pòt comportar de fichèrs dependents, per exemple un fichèr HTML que poderà conténer d\'imatges o d\'objèctes Flash.

Los participants devon, solide, dispausar sus lor ordenador deu logicial adequat per léger lo fichèr.

Un fichèr pòt èster utilizat per

* partejar un diaporama dab ua classa
* includir un mini site web com ressorsa de cors
* provesir deus fichèrs parciaument acabats que los participants que deven modificar e remetre acabats com dever';
$string['modulename_link'] = 'mod/resource/view';
$string['modulenameplural'] = 'Fichèrs';
$string['notmigrated'] = 'Aqueste ancien tipe de ressorsa ({$a}) n\'ei pas estat copiat.';
$string['optionsheader'] = 'Amuishar las opcions';
$string['page-mod-resource-x'] = 'Tota pagina deu modul fichèr';
$string['pluginadministration'] = 'Administracion de las ressorsas';
$string['pluginname'] = 'Fichèr';
$string['popupheight'] = 'Hautor de la hièstra (en pixèls)';
$string['popupheightexplain'] = 'Indica la hautor per defaut de las hièstras sorgissentas.';
$string['popupresource'] = 'Aquesta ressorsa apareisherà dens ua hièstra pop-up';
$string['popupresourcelink'] = 'Dens lo cas contrari, clicatz ací : {$a}';
$string['popupwidth'] = 'Largor de la hièstra (en pixèls)';
$string['popupwidthexplain'] = 'Indica la largor per defaut de las hièstras sorgissentas.';
$string['printintro'] = 'Amuishar la descripcion de la ressorsa';
$string['printintroexplain'] = 'Indica si cau amuishar la descripcion de la ressorsa en dessús deu contiengut. Totun, d\'unes tipes d\'afichatge amuisharàn pas aquesta descripcion, quitament quan l\'opcion qu\'ei activada.';
$string['resource:addinstance'] = 'Ajustar ua ressorsa';
$string['resource:exportresource'] = 'Exportar de ressorsas';
$string['resource:view'] = 'Véger las ressorsas';
$string['resourcecontent'] = 'Fichèrs e sosdossièrs';
$string['resourcedetails_sizetype'] = '{$a->size} {$a->type}';
$string['search:activity'] = 'Fichèr';
$string['selectmainfile'] = 'Causitz lo fichèr principau en clicant sus que son icòna.';
$string['showsize'] = 'Amuishar la talha';
$string['showsize_desc'] = 'Amuishar la talha sus la pagina deu cors ?';
$string['showsize_help'] = 'Permet d\'amuishar la talha, per exemple « 3.1 Mo », au costat deu ligam cap au fichèr.

Si la ressorsa conten mantun fichèr, la talha totau qu\'ei afichada.';
$string['showtype'] = 'Amuishar lo tipe';
$string['showtype_desc'] = 'Amuishar lo tipe deu fichèr, per exemple « Document Word », sus la pagina de cors ?';
$string['showtype_help'] = 'Permet d\'amuishar lo tipe deu fichèr, per exemple « Document Word », au costat deu ligam cap au fichèr.

Si la ressorsa conten mantun fichèr, lo tipe deu purmèr d\'entre eles qu\'ei afichat.

Si lo sistèma reconeis pas lo tipe deu fichèr, aqueste darrèr serà pas afichat.';
