<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'auth_ldap', language 'oc_gsc', version '3.5'.
 *
 * @package     auth_ldap
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['auth_ldap_auth_user_create_key'] = 'Crear los utilizaires en extèrne';
$string['auth_ldap_bind_pw_key'] = 'Senhau';
$string['auth_ldap_create_error'] = 'Error au moment de la creacion de l\'utilizaire dens LDAP.';
$string['auth_ldap_passtype_key'] = 'Format deu senhau';
$string['didntgetusersfromldap'] = 'Nat utilizaire pas obtiengut dempuish LDAP';
$string['nodnforusername'] = 'Error dens user_update_password(). Pas de DN per {$a->username}';
$string['pluginnotenabled'] = 'Plugin pas activat !';
$string['rootdseerror'] = 'Error au moment de la requèsta rootDSE per Active Directory';
$string['updatepasserror'] = 'Error dens user_update_password(). Còde d\'error : {$a->errno} ; Tèxte d\'error : {$a->errstring}';
$string['updatepasserrorexpire'] = 'Error dens user_update_password() au moment de la lectura de la durada d\'escagença de senhau. Còde d\'error : {$a->errno} ; Tèxte d\'error : {$a->errstring}';
$string['updatepasserrorexpiregrace'] = 'Error dens user_update_password() au moment de la modificacion de expirationtime e/o gracelogins. Còde d\'error : {$a->errno} ; Tèxte d\'error : {$a->errstring}';
$string['updateremfail'] = 'Error de modificacion de l\'enregistrament LDAP. Còde d\'error : {$a->errno} ; Tèxte d\'error : {$a->errstring}<br/>Clau ({$a->key}) - anciana valor moodle : « {$a->ouvalue} » ; valor navèra : « {$a->nuvalue} »';
$string['updateusernotfound'] = 'Impossible de trobar l\'utilizaire au moment de la mesa a dia extèrna. De detalhs seguisson. Basa de recèrca : « {$a->userdn} »; filtre de recèrca : « (objectClass=*) »; atributs de recèrca : {$a->attribs}';
$string['useracctctrlerror'] = 'Error au moment de la recuperacion de userAccountControl per {$a}';
